Detect version of plantuml and include config based on version

0 votes
asked Nov 9 in Question / help by bschwarz (160 points)
Hi,

I have a config file that can be used by people that may not have the current version of plantuml installed. In the config, I have styling for mindmap and wbs, so I would like to conditionally include that styling if the plantuml version being used supports mindmap/wbs (I realize they are beta, but I'm looking down the road too when they get integrated).

Is there something I can test for in the config file? Something like %function_exists but for builtin diagram types.

Thanks!

Brett

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:

[Antispam2 Feature: please please wait 1 or 2 minutes (this message will disappear) before pressing the button otherwise it will fail](--------)
To avoid this verification in future, please log in or register.
...